/* Custom CSS */
/*Navigation*/
.logo-size{
	width: 50%;
}

.navbar-row{
	display: flex;
	margin-right: -15px;
  margin-left: -15px;
  justify-content: space-between;
}
/*Navigation*/

/*Reasons*/
.icon-width{
	max-width: 100%;
}
/*Reasons*/

/*Banner*/
.banner{
	background: url(../images/banner/banner_new.jpg) no-repeat center;
	background-size: cover;
	height: 88vh;
}

.space100 {
    margin-bottom: 88px !important;
}
@media only screen and (max-width: 991px){
	.button-banner{
		left: 50%;
	  top: 60%;
	  transform: translate(-50%, -50%);
	  position: absolute;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1300px) {
	.button-banner{
		left: 50%;
	  top: 80%;
	  transform: translate(-50%, -50%);
	  position: absolute;
	}
}

@media only screen and (min-width: 1301px) {
	.button-banner{
		left: 50%;
	  top: 75%;
	  transform: translate(-50%, -50%);
	  position: absolute;
	}
}

.button-features{
	left: 50%;
  top: 62%;
  transform: translate(-50%, -50%);
  position: absolute;
}
/*Banner*/

/*Project*/
#properties{
	background-color: #e6ebf3;
}

#properties .btn.btn-primary{
	background: #88866d;
    border: 3px solid #88866d;
}

#properties .btn.btn-primary:hover {
	border: 3px solid #88866d !important;
	background: transparent;
	color: #88866d;
}
/*Project*/

/*Contact Info*/
#contact-info img{
	width: 25%;
}
/*Contact Info*/

/*Agent*/
.agent-blue{
	background: url(../images/agent/bg_agent.png) no-repeat bottom, #748597;
	background-size: contain;
	padding-bottom: 100px !important;
}
/*Agent*/

/*Contact Form*/
#form{
	background-color: #748597;
}

#form .btn.btn-primary{
	background: #88866d;
   border: 3px solid #88866d;
}

#form .btn.btn-primary:hover {
	border: 3px solid #88866d !important;
	background: #ffffff;
	color: #88866d;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/*Contact Form*/

/*Footer*/
.footer-center{
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.footer-logo{
	width: 75%;
}

#btn-whatsapp{
	position: fixed;
	right: 20px;
	bottom: 100px;
	width: 50px;
	height: 50px;
	z-index: 99999;
}

#btn-whatsapp img{
	width: 100%;
	height: auto;
}

#scroll {
    position: fixed;
    right: 30px;
    bottom: 50px;
    width: 35px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    z-index: 9;
    display: none;
    border-radius: 50%;
    background-color: #748597;
}

.footer-link a{
	color: #ffffff;
}

.footer-link a:hover{
	color: #748597;
}

.footer-link span{
	text-decoration: underline;
}
/*Footer*/

/*Double Line Down*/
[class*="double-down-line"] {
    position: relative;
    padding-bottom: 35px;
}

[class*="double-down-line"]::before,
[class*="double-down-line"]::after {
    content: "";
    height: 2px;
    position: absolute;
}

[class*="double-down-line"]::before {
    width: 120px;
    bottom: 10px;
}

[class*="double-down-line"]::after {
    width: 60px;
    bottom: 0;
}

[class*="double-down-line-left"]::before,
[class*="double-down-line-left"]::after {
    left: 0
}

[class*="double-down-line"]::before,
[class*="double-down-line"]::after {
    background-color: #000;
}

[class*="double-down-line line-white"]::before,
[class*="double-down-line line-white"]::after {
    background-color: #fff;
}

.double-down-line::before,
.double-down-line::after {
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}
/*Double Line Down*/



.color-white{
	color: #fff !important;
}

.m-3{
	margin: 1rem;
}

.m-4{
	margin: 1.5rem;
}

.m-5{
	margin: 3rem;
}

.mb-0{
	margin-bottom: 0 !important;
}

.mb-3{
	margin-bottom: 3rem;
}

.mb-5{
	margin-bottom: 5rem;
}

.mt-5{
	margin-top: 3rem;
}

.my-3{
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.mx-auto{
	margin-left: auto !important;
	margin-right: auto !important;
}

.pl-md-3{
	padding-left: 3rem;
}

.w-30{
	width: 30%;
}

.w-65{
	width: 65%;
}

.w-sm-40{
	width: 40%;
}

.custom-row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.footer-row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.justify-content-center{
	justify-content: center;
}

.d-md-flex{
	display: flex;
}

/*Dropdown*/
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  float: right;
  right: 0;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.dropdown:hover .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
  background-color: #092133;
}

.dropdown:hover .bar2 {opacity: 0;}

.dropdown:hover .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
  background-color: #092133;
}
.dropdown:hover .btn{
	background-color: transparent !important;
}
/*Dropdown*/

#btn-wechat{
	position: fixed;
	right: 20px;
	bottom: 160px;
	width: 50px;
	height: 50px;
	z-index: 99999;
}

#btn-wechat img{
	width: 102%;
}

/* The Modal (background) */
.custom-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.custom-modal-content {
  background-color: #fefefe;
  margin-top: -150px;
  margin-left: -150px;
  border: 1px solid #888;
  width: 300px;
  position: fixed;
  left: 50%;
  top: 50%;
}

.custom-modal-content img{
  width: 300px;
  height: 300px;
}

/* The Close Button */
.custom-modal .modal-close {
  color: #000;
	float: right;
	font-size: 35px;
	font-weight: bold;
	margin-right: 15px;
	cursor: pointer;
}

.custom-modal.modal-close:hover,
.custom-modal .modal-close:focus {
  color: black;
  text-decoration: none;
}

.btn-modal-img1,
.btn-modal-img2{
	cursor: pointer;
}

.country-cn #btn-whatsapp{
	display: none;
}

.country-cn #btn-wechat{
	bottom: 100px !important;
}

/*Start of Pop up*/
#popup-modal{
	background-image: url(../images/popup/bg_img.jpg);
	background-size: cover;
}

.fadeIn{
	-webkit-animation:  unfoldOut 2s;
  animation:  unfoldOut 2s;
  visibility: visible !important;
}

@keyframes unfoldOut {
  0%{
    left: 0%;
  }
  100%{
  	left: 50%;
  }
}

/*Pop Up modal*/
.popup-modal {
  display: block; /* Display by default */
  visibility: hidden;
  position: fixed; /* Stay in place */
  z-index: 8000; /* Sit on top */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70%; /* Full width */
  height: 85%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
}

/* The Close Button */
.popup-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.popup-close:hover,
.popup-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.popup-modal-content{
	position: absolute;
	top: 75%;
	left: 27%;
	transform: translate(-50%,-50%);
	width: 35%;
}

#popup-modal .btn.btn-primary{
	width: 100%;
	background: #be9964;
  border: 3px solid #be9964;
  color: #fff;
}

#popup-modal .btn.btn-primary:hover{
	background: transparent !important;
  border: 3px solid #be9964 !important;
  color: #be9964 !important;
}

.desktop-view{
	display: block;
}

.mobile-view{
	display: none;
}

.mobile-view-flex{
		display: none;
}

.modal-box{
	background-color: rgb(190 153 100 / 90%);
	margin: 2px 2px;
	padding: 10px 10px;
	height: 100%;
	border-radius: 5px;
}

.popup-text{
	color: #fff;
	line-height: normal;
	font-family: 'PT Sans',sans-serif;
	font-size: 2vw;
	letter-spacing: normal;
	margin-bottom: 0;
	font-weight: 600;
}

/*End of Pop up*/

/*Mobile view*/
@media only screen and (max-width: 768px){
	.logo-size{
		width: 100%;
	}

	.navbar-row{
	    align-content: center;
	    justify-content: center;
	    align-items: center;
  }

  #form .col-lg-6 {
  	width: 100%;
  }

  #agents .col-sm-6 {
  	width: 50%;
  }

  .footer-row{
  	flex-direction: column;
  }

  .footer-logo{
  	padding: 0;
    margin-bottom: 0 !important;
  }

  .w-sm-40{
  	width: 60%;
  }

  .w-65{
  	width: 100%;
  }

  .banner{
  	background-position: top !important;
  	height: 70vh;
  }

  .d-md-flex{
  	display: block;
  }

  .text-sm-center{
  	text-align: center;
  }

  .pl-md-3{
		padding-left: 0rem;
	}

	.card-product .img-wrap img{
		height: 35vh;
	}

	.button-features{
		top: 74%;
	}

	.desktop-view{
		display: none !important;
	}

	.mobile-view{
		display: block;
	}

	.mobile-view-flex{
		display: flex;
	}

	#popup-modal{
		background-image: url(../images/popup/bg_img_mobile2.png?v=1.1);
		background-size: cover;
	}

	.popup-modal {
	  width: 95%; /* Full width */
	  height: 60%; /* Full height */
	  z-index: 999999;
	}

	.col-6{
		flex: 0 0 30%;
		max-width: 30%;
	}

	.popup-modal-content{
		position: absolute;
		top: 82%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 90%;
	}

	.popup-image{
		max-width: 75%;
		height: auto;
		margin: 0 auto;
	}

	#popup-modal .form-control{
		height: 3.2rem !important;
	}

	#popup-modal .btn{
		line-height: 0 !important;
	}

}

.clouds{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.clouds img{
	position: absolute;
	bottom: 0;
	max-width: 100%;
	animation: animate calc(10s * var(--i)) linear infinite;
}

@keyframes animate {
	0%{
		transform: translate(-100%);
	}
	100%{
		transform: translate(100%);
	}
}